

* {
	font-family: 'Cormorant Infant', serif !important;
}

body {
	background: #ffffff;
	font-size: 20px;
	line-height: 25px;
}

#mainbody .container {
	max-width: 640px;
	padding: 0 20px 30px 20px;
}

.main-header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 100px;
	z-index: 999999;
	width: 100%;
	display: block;
}

.main-header > .container {
	width: 100%;
	padding: 0;
	margin: 0;
	background: rgba(255,255,255,0.75);
}

.navbar-brand {
	float: none;
	padding: 15px 15px;
	font-size: 18px;
	line-height: 20px;
	display: block;
	overflow: hidden;
}

.logo {
	text-align: left;
	float: left;
}

.logo img {
	max-height: 70px;
	width: auto;
}

#menu {
	float: right;
	background: transparent;
	margin: 23px 15px 0 0;
}

#menu .container {
	padding: 0;
	border-top: none;
	border-bottom: none;
	text-align: right;
	width: auto;
}

#mainbody .container {
	max-width: 640px;
	padding: 20px 35px 25px 35px;
	margin-bottom: 40px;
	background: #ffffff;
}

#footer .container {
	max-width: 680px;
}

.navbar-nav,
.navbar-nav > li {
	background: transparent;
}

.navbar-nav > li > a {
	color: #38333b;
	font-weight: 300;
	font-size: 22px;
	padding: 15px 20px;
}

.navbar-nav > li > a .caret {
	display: none !important;
}

#content-area {
	padding: 15px 0 0 0;
}

#content-area .formResponsive {
	margin: 0;
}

#content-area .formResponsive h2 {
	margin: 0;
	padding: 5px 0 30px 0;
	font-size: 40px;
	line-height: 46px;
	font-weight: 300;
}

#content-area .formResponsive .rsform-block {
	margin: 0 0 15px 0;
}

#content-area .formResponsive .rsform-block .formControlLabel {
	width: 100%;
	text-align: left;
	padding: 0 0 5px 1px;
	margin: 0;
	font-weight: 300;
	font-size: 20px;
	line-height: 24px;
	color: #58535b;
	float: none;
	display: block;
}

#content-area .formResponsive .rsform-block .formControls {
	width: 100%;
	margin: 0;
	overflow: hidden;
	height: auto;
	line-height: 100%;
	float: none;
	display: block;
}

.formResponsive .formHorizontal p.formDescription {
	display: none;
}

#content-area .formResponsive .rsform-block input {
	width: 100%;
	box-sizing: border-box;
	line-height: 32px;
	font-size: 22px;
	height: auto;
	padding: 0 7px;
	color: #58535b;
	border-radius: 0;
	border-top: none;
	border-left: 1px solid #999999;
	border-right: none;
	border-bottom: 1px solid #999999;
	box-shadow: none;
}

.formResponsive .formHorizontal .rsform-block .formBody select.rsform-select-box {
	background: transparent url(/images/arrow.png) no-repeat scroll calc(100% - 1px) 8px;
	width: 100%;
	display: block;
	height: 32px;
	font-size: 22px;
	color: #58535b;
	font-weight: 300;
	box-sizing: border-box;
	border-radius: 0;
	outline: none;
	border-top: none;
	border-left: 1px solid #999999;
	border-right: none;
	border-bottom: 1px solid #999999;
	position: relative;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 4px 1px;
}

.formResponsive .formHorizontal .rsform-block .formBody select.rsform-select-box option {
	padding: 0;
}

#content-area .formResponsive .rsform-block textarea {
	background: transparent;
	width: 100%;
	display: block;
	height: 120px;
	font-size: 22px;
	color: #58535b;
	font-weight: 300;
	box-sizing: border-box;
	border-radius: 0;
	outline: none;
	border-top: none;
	border-left: 1px solid #999999;
	border-right: none;
	border-bottom: 1px solid #999999;
	position: relative;
	padding: 0 7px 7px 7px;
	line-height: 24px;
	box-shadow: none;
}

#content-area .formResponsive .rsform-block-header p {
	margin: 0;
	padding: 0 0 10px 0;
	color: #58535b;
}

#content-area .formResponsive .rsform-block-header ul {
	margin: 0 0 0 35px;
	padding: 0 0 10px 0;
	list-style-position: outside;
}


#content-area .formResponsive .rsform-block-header ul li {
	margin: 0;
	padding: 0 0 10px 0;
	color: #58535b;
}

#content-area .formResponsive .rsform-block-concordo .formControlLabel {
	display: none;
}

#content-area .formResponsive .rsform-block-concordo label input {
	display: block;
	float: left;
	width: 30px;
	margin: 4px 0 0 0px;
}

#content-area .formResponsive .rsform-block-concordo {
	margin-bottom: 30px;
}

#content-area .formResponsive .rsform-block-captcha .formBody,
#content-area .formResponsive .rsform-block-captcha .formBody > div,
#content-area .formResponsive .rsform-block-reg .formBody {
	text-align: center;
}

#content-area .formResponsive .rsform-block-reg button {
	width: 260px;
	text-align: center;
	background: #ffffff;
	color: #58535b;
	font-size: 22px;
	text-transform: uppercase;
	margin: 10px auto 0 auto;
	padding: 10px 20px;
	box-shadow: none;
	border: 1px solid #58535b;
	transition: all 0.25s ease-in-out;
	display: block;
}

#content-area .formResponsive .rsform-block-reg button:hover {
	background: #58535b;
	color: #ffffff;
}

#content-area .formResponsive .rsform-block-captcha .formBody > div > div {
	margin: 10px auto 0 auto;
}

#content-area .formResponsive .formError {
	color: #d10905;
	padding-left: 0;
	vertical-align: middle;
	font-size: 18px;
	font-weight: normal;
	margin: -5px 5px 3px 0;
	height: auto;
	display: block;
	line-height: 100%;
}

.view-rsform #content-area > p {
	margin: 0;
	padding: 0 0 10px 0;
	color: #58535b;
}

.view-rsform #content-area > p {
	color: #58535b;
	margin: 0;
	padding: 8px 0 7px 0;
	font-size: 22px;
	line-height: 28px;
}

.view-rsform #content-area > p:first-child {
	color: #28232b;
	font-size: 28px;
	line-height: 36px;
	padding: 12px 0 10px;
}

.view-rsform #content-area > p a {
	font-weight: bold;
}

.view-rsform #content-area > p > strong {
	color: #28232b;
}

#footer .container > div {
	font-size: 18px;
	color: #fff;
}

#k2Container p {
	color: #48434b;
	margin: 0;
	padding: 8px 0 7px 0;
}

#k2Container p img {
	margin: 15px 0 10px 0;
	padding: 0;
}

#k2Container h1,
#k2Container h2,
#k2Container h3,
#k2Container h4,
#k2Container h5 {
	color: #18131b;
}

#k2Container h1 {
	font-size: 50px;
	line-height: 60px;
	margin: 0;
	padding: 15px 0 25px;
}

#k2Container h2 {
	font-size: 44px;
	line-height: 50px;
	margin: 0;
	padding: 12px 0 20px;
}

#k2Container h3 {
	font-size: 38px;
	line-height: 44px;
	margin: 0;
	padding: 25px 0 15px;
}

#k2Container h4 {
	font-size: 26px;
	line-height: 28px;
	margin: 0;
	padding: 10px 0;
	text-transform: uppercase;
}

#k2Container p em {
	font-size: 23px;
	line-height: 25px;
	color: #28232b;
	margin: ;
}

.itemBackToTop {
	display: none;
}

#k2Container ul {
	margin: 0 0 0 35px;
	padding: 0 0 5px 0;
	list-style-position: outside;
}


#k2Container ul li {
	margin: 0;
	padding: 0 0 10px 0;
	color: #58535b;
}

#k2Container p.leia-mais {
	padding: 5px 0 15px 0;
	font-weight: bold;
	font-size: 22px;
	line-height: 24px;
}

#slider {
	max-width: 100%;
	position: relative;
	height: 100vh;
	overflow: hidden;
	width: 100%;
}

#slider .custom {
	background-size: cover;
	background-position: center top; 
}

.itemid-135 #slider .custom,
.itemid-137 #slider .custom,
.itemid-138 #slider .custom,
.itemid-139 #slider .custom {
	background-position: center center;
}

#slider .custom > div {
	display: block;
	width: 100vw;
	height: 100vh;
}

#slider .custom img {
	display: none;
}

#slider .headline {
	position: absolute;
	bottom: 30px;
	left: 30px;
	background: rgba(255,255,255,0.5);
	padding: 10px 25px;
}

#slider .headline h4 {
	margin: 0;
	line-height: 60px;
	font-size: 35px;
	color: rgba(0,0,0,0.9);
}

#k2Container p.img-subt {
	padding-top: 20px;
}

#k2Container p.img-subt span {
	font-size: 26px;
	margin: 0;
	background: #f0f0f0;
	display: block;
	line-height: 30px;
	padding: 5px 10px;
}

#k2Container p.img-subt img {
	margin: 0;
}























@media (max-width: 992px) {

#slider {
	max-width: 100%;
	position: relative;
	height: 100%;
	overflow: hidden;
	width: 100%;
	margin-top: 80px;
}

#slider .custom {
	background: none !important;
}

#slider .custom > div {
	display: block;
	width: 100%;
	height: auto;
}

#slider .custom img {
	display: block;
}

#slider .headline {
	display: none;
}

.main-header {
	height: 80px;
}

.logo a {
	padding: 10px;
}

.logo img {
	max-height: 60px;
	width: auto;
}

#menu {
	margin: 13px 10px 0 0;
}

#menu .nav.menu.navbar-nav > li {
	border-top: none;
}

.navbar-nav > li > a {
	font-size: 20px;
	padding: 16px 15px;
}



}







@media (max-width: 768px) {

.navbar-btn {
	margin-top: 19px;
	margin-bottom: 0;
}

.main-header .navbar-toggle .icon-bar {
	display: block;
	width: 30px;
	height: 4px;
	border-radius: 3px;
	background: #78737b;
}

.main-header .navbar-toggle .icon-bar + .icon-bar {
	margin-top: 4px;
}

#panel-overview .mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults)::after {
	margin-left: 0;
}

.mm-menu.mm-horizontal > #panel-overview.mm-panel > div {
	display: none;
}

.mm-menu #panel-overview .mm-list {
	padding: 0 0 20px 0;
}

.main-header {
	top: 0;
}

.mm-opened .main-header {
	top: -80px;
}

.mm-page {
	min-height: 100% !important;
}






}